---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:07:53Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://30eaf2e7-165b-463f-8307-11a0a20584eb"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.LDAPmsg-b0946d84a49e6b79c69f176d5612bcee3df4dfc4"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.LDAPmsg-b0946d84a49e6b79c69f176d5612bcee3df4dfc4"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.LDAPmsg-"
  summary: "NONE"
  versionInfo: "b0946d84a49e6b79c69f176d5612bcee3df4dfc4"
